﻿.news-slider-item {
    position: relative;
    max-height: 250px;
    border-radius: 15px;
}
.news-slider-card {
    height: 100px;
}
.news-slider {
    margin-top: 30px
}

.news-slider-item-date {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 80px;
    z-index: 3;
    background: #adb5bd;
    display: block;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    /* -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);*/
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

    .news-slider-item-date span {
        text-align: center;
        color: #fff;
        display: block;
        width: 100%;
    }

        .news-slider-item-date span.day {
            padding-top: 10px;
            font-size: 2.14286em;
            line-height: 1;
            font-weight: bold;
        }

        .news-slider-item-date span .month {
            font-size: 1.71429em;
            line-height: 1;
            text-transform: uppercase;
        }

.news-slider-item-data {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    padding: 5px;
    background: #c4262f75;
}

    .news-slider-item-data h3 {
        font-size: 1.28571em;
        font-family: "TCM";
        margin-bottom: 0;
    }

    .news-slider-item-data a, .news-slider-item-data p {
        color: #fff;
        font-size: 0.85714em;
        margin-bottom: 0;
    }

.news-slider-item-img iframe {
    width: 100%;
    min-height: 320px;
    border: 0;
}
.media-slider-item-img {
    height: 150px;
    overflow: hidden;
    border-radius: 15px;
}
.media-slider-item-data {
    padding-top: 10px;
    max-height: 150px;
    overflow: hidden;
}
.slick-disabled {
    opacity: 0.2;
}

.slick-prev, .slick-next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    z-index: 1;
    font-size: 0;
    padding: 0;
    border: 0;
}

    .slick-prev:focus, .slick-next:focus {
        outline: none;
    }

    .slick-prev:after, .slick-next:after {
        content: '';
        position: absolute;
        font-family: FontAwesome;
        font-size: 85px;
        color: #ccc;
    }

        .slick-prev:after:hover, .slick-next:after:hover {
            color: #016893;
        }

.slick-prev {
    right: -5%;
}

    .slick-prev:after {
        content: '\f0da';
        margin-left: -25px;
    }

.slick-next {
    left: -6%;
}

    .slick-next:after {
        content: '\f0d9';
    }

.slick-dots {
    padding: 0;
    position: absolute;
    bottom: -40px;
    list-style: none;
    text-align: center;
    width: 100%;
}

    .slick-dots li {
        display: inline-block;
        margin: 0 10px;
        line-height: 0;
    }

        .slick-dots li button {
            border-radius: 50%;
            font-size: 0;
            background: #c2272d;
            width: 10px;
            height: 10px;
            padding: 0;
            border: 0;
        }

            .slick-dots li button:hover {
                background: #016893;
            }

        .slick-dots li.slick-active button {
            background: #016893;
        }

.slick-small .slick-next, .slick-small .slick-prev {
    top: 115%;
    width: 43px;
    height: 35px;
}

    .slick-small .slick-next:after, .slick-small .slick-prev:after {
        display: none;
    }

.slick-small .slick-prev {
    background: url("../img/arrow-right.png") no-repeat;
    background-size: 70%;
}

.slick-small .slick-next {
    background: url("../img/arrow-left.png") no-repeat;
    background-size: 70%;
}

.slick-small .slick-dots {
    padding: 5px 0 8px 0;
    background: #c2272d;
  /*  bottom: -50px;*/
}

    .slick-small .slick-dots button {
        width: 12px;
        height: 12px;
        background: #fff;
        border: 1px solid #fff;
        vertical-align: middle;
    }

.slick-small2 .slick-prev, .slick-small2 .slick-next {
    top: 35%;
}

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
  /*  -khtml-user-select: none;*/
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
      /*  cursor: hand;*/
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

    .slick-track:before, .slick-track:after {
        content: "";
        display: table;
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}
.news-slider .slick-prev {
    right: 0%;
    top:310px;
}
.news-slider .slick-next {
    left: 0%;
    top: 310px;
}
/*.glyphicon-chevron-right:before {
    content: "\f104";
}*/
.purple-event{
    background: red;
}

element.style {
}

div.zabuto_calendar .table tr.calendar-month-header td span {
   
   /* padding-bottom: 25px;*/
}
div.zabuto_calendar .table tr td div.day {
    padding-top: 1px;
}
tr.calendar-dow-header {
    border: 1px solid #e9ecef;
}
div.zabuto_calendar .table {
    border: 1px solid #e9ecef;
}
tr.calendar-dow {
    border: 1px solid #e9ecef;
}